# Pickup Arm Movement
This mod adds arm tracking upon holding pickup in desktop mode.

# Installation
* Install [latest MelonLoader](https://github.com/LavaGang/MelonLoader)
* Get [latest release DLL](../../../releases/latest):
  * Put `ml_pam.dll` in `Mods` folder of game
  
# Usage
Available mod's settings in `Settings - Interactions`:
* **Enable hand movement:** enables/disables arm tracking; default value - `true`.
* **Grab offset:** offset from pickup grab point; defalut value - `25`.
